@extends('layout.app')
@section('content')

<!-- Main content -->
<section class="content">
    <div class="row">
        <div class="col-md-6">

            <div class="box box-primary">
                <div class="box-header with-border">
                    <h3 class="box-title">{{__("Update Corporation Status")}}</h3>
                </div>
                <!-- /.box-header -->
                <!-- form start -->
                <form role="form" action="{{route('profile.update_status')}}" id="update-status-form" method="post" enctype="multipart/form-data">
                    @csrf
                    <div class="box-body">
                        <div class="form-group">
                            <!-- <label>{{__("Name")}}</label> -->
                            <span class="btnOn">
                                <label class="switch">
                                    <input onchange="document.getElementById('update-status-form').submit()" type="checkbox" @if($active) checked @endif class="chkStatus" />
                                    <span class="slider round"></span>
                                </label>
                            </span>
                        </div>
                    </div>
                    <!-- /.box-body -->

                    <div class="box-footer">
                        <!-- <button type="submit" name="Update" class="btn btn-primary  ">{{__("Update")}}</button> -->
                        <!--    <a  href=" #modal2" data-toggle="modal" data-target="#modal2" class="btn btn-primary  ">Update</a> -->

                    </div>
                </form>
            </div>
            <!-- /.box -->
        </div>
        <!-- /.col -->
    </div>
    <!-- /.row -->

    <!--End Model For Not Delete Record-->
</section>
<script type="text/javascript">
    function readURL1(input) {

        if (input.files && input.files[0]) {
            var reader = new FileReader();

            reader.onload = function(e) {
                $('#blah1').attr('src', e.target.result);
            }
            reader.readAsDataURL(input.files[0]);
        }
    }
</script>
<script type="text/javascript">
    function readURL12(input) {

        if (input.files && input.files[0]) {
            var reader = new FileReader();

            reader.onload = function(e) {
                $('#blah12').attr('src', e.target.result);
            }
            reader.readAsDataURL(input.files[0]);
        }
    }
</script>
<script type="text/javascript">
    function readURL13(input) {

        if (input.files && input.files[0]) {
            var reader = new FileReader();

            reader.onload = function(e) {
                $('#blah13').attr('src', e.target.result);
            }
            reader.readAsDataURL(input.files[0]);
        }
    }
</script>
@endsection